Permalink
Browse files

doc: drop PPC BE from supported platforms

We've discussed this with the Power team within IBM and have
agreement that we should drop Power Linux BE for Node version
8 as customers will be using Power Linux LE when using
Node.js going forward.

PR-URL: #12309
Reviewed-By: Colin Ihrig <cjihrig@gmail.com>
Reviewed-By: Gibson Fahnestock <gibfahn@gmail.com>
Reviewed-By: Ben Noordhuis <info@bnoordhuis.nl>
Reviewed-By: Richard Lau <riclau@uk.ibm.com>
Reviewed-By: James M Snell <jasnell@gmail.com>
Reviewed-By: George Adams <george.adams@uk.ibm.com>
Reviewed-By: Jaideep Bajwa <bjaideep@ca.ibm.com>
  • Loading branch information...
mhdawson committed Apr 10, 2017
1 parent eb0492d commit 75c471a026b255ed880202e58a368b92e01c4189
Showing with 0 additions and 1 deletion.
  1. +0 −1 BUILDING.md
View
@@ -40,7 +40,6 @@ Support is divided into three tiers:
| Windows | Tier 1 | >= Windows 7 or >= Windows2008R2 | x86, x64 | |
| SmartOS | Tier 2 | >= 15 < 16.4 | x86, x64 | see note1 |
| FreeBSD | Tier 2 | >= 10 | x64 | |
| GNU/Linux | Tier 2 | kernel >= 4.2.0, glibc >= 2.19 | ppc64be | |
| GNU/Linux | Tier 2 | kernel >= 3.13.0, glibc >= 2.19 | ppc64le | |
| AIX | Tier 2 | >= 7.1 TL04 | ppc64be | |
| GNU/Linux | Tier 2 | kernel >= 3.10, glibc >= 2.17 | s390x | |

0 comments on commit 75c471a

Please sign in to comment.